/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:el_lib.h 12.0$ */
/* $ACIS:el_lib.h 12.0$ */
/* $Source: /ibm/acis/usr/src/ibm/lpfilter/tools/RCS/el_lib.h,v $ */

#if !defined(lint) && !defined(LOCORE)  && defined(RCS_HDRS)
static char *rcsidel_lib = "$Header:el_lib.h 12.0$";
#endif

/***===================================================================***/

extern int el_mailreport();
extern int el_txtopen();
extern int el_txtclose();
extern int el_txtreport();
